;--- Xpadder Configuration File ---
DataType=INI

[Core Settings]
LastVersion=2018.05.01
LastHost=FFFF4611
Language=Chinese (Simple)

[Default Locations]
DefaultControllerLocation=USB GAME PAD profile
DefaultProfileLocation=USB GAME PAD profile
DefaultImageLocation=C:\Users\Dovean\Desktop

[Options]
StartWithWindows=0
AssociateFiles=1
StartMinimized=0
AutoOpenLastProfile=1
ScanForXInput=1
ShowAnimations=1
ProcessNonSelectedControllers=1
AutomaticallyDetectNewControllers=1
MinimizeWhenClosingMainWindow=1
RememberWindowPositions=1
AllowMultiMonitorWindowPositions=1
AutoMinimizeOnOpenProfile=0
ReturnToSet1AfterMinimizeRestore=1
ShowDebugSettings=0
ShowTaskbarButtonWhenMinimized=0
ShowIconInNotificationArea=1
ShowNamesOnButtons=1

[Window Positions]
AssignmentSettingsWindowPosition=268,344
AssignmentAdvancedSettingsWindowPosition=
ControllerPropertiesWindowPosition=482,218
ControllerSettingsWindowPosition=857,129
DPadSettingsWindowPosition=
MainWindowPosition=998,231
MouseSettingsWindowPosition=
ProfileSettingsWindowPosition=467,383
SetSettingsWindowPosition=467,343
SettingsWindowPosition=370,279
StickSettingsWindowPosition=
TriggerSettingsWindowPosition=

[Defaults]
DefaultStickDeadZone=64
DefaultTriggerDeadZone=1
DefaultKeyTapTime=10
DefaultMouseSpeed=32

[Theme]
Interface1=0,15,63
Interface2=255,255,255
Interface3=0,63,127
Background1=255,255,255
Background2=191,191,191
Background3=127,127,127
ThemeImage=
ThemeButtons=Vista
ControllerTransparency=0

[Controllers]
Controller1Name=Controller (XBOX 360 For Windows)
Controller1ID=4,94,2,142
Controller1Hidden=0
Controller1File=USB GAME PAD profile\USB GAME PAD.xpaddercontroller
Controller1Recent1=USB GAME PAD profile\(Untitled profile).xpadderprofile
Controller1Recent2=
Controller1Recent3=
Controller1Recent4=
Controller2Name=Controller (Xbox One For Windows)
Controller2ID=4,94,2,234
Controller2Hidden=0
Controller2File=USB GAME PAD profile\Controller (Xbox One For Windows).xpaddercontroller
Controller2Recent1=USB GAME PAD profile\one.xpadderprofile
Controller2Recent2=
Controller2Recent3=
Controller2Recent4=

[AutoProfiles]
AutoProfilesActivated=0
AutoProfile1Activated=0
AutoProfile1Profile=
AutoProfile2Activated=1
AutoProfile2Profile=
AutoProfile2Watch=Xpadder.exe

[Debug]
RememberLastSettingsPage=0
